## iva 0.1.0

=== DESCRIPTION ===
Package: iva
Type: Package
Title: Instrumental Variable Analysis in Case-Control Association
        Studies
Version: 0.1.0
Author: Han Zhang, Kai Yu
Maintainer: Han Zhang <han.zhang2@nih.gov>
Imports: ucminf, Formula
Description: Mendelian randomization (MR) analysis is a special case of instrumental variable analysis with genetic instruments. It is used to estimate the unconfounded causal effect of an exposure. This package implements estimating and testing methods in Zhang et al. (2019) for MR analysis in case-control studies. It (1) estimates the causal effect of a quantitative exposure by the quasi empirical likelihood approach; (2) uses Lagrange multiplier test for testing the presence of causal; (3) provides a test for the presence of confounder. 
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
NeedsCompilation: no
Packaged: 2019-01-12 01:02:36 UTC; zhangh12
Repository: CRAN
Date/Publication: 2019-01-19 23:50:03 UTC
