## iva 1.0.6+ds

=== debian/changelog ===
iva (1.0.6+ds-1) unstable; urgency=medium

  * New upstream release.
  * Change orig tarball compression.
  * Add missing repack suffix to package.

 -- Sascha Steinbiss <sascha@steinbiss.name>  Thu, 12 May 2016 09:50:41 +0000

iva (1.0.5-1) unstable; urgency=low

  * Initial release (Closes: #772547)

 -- Sascha Steinbiss <sascha@steinbiss.name>  Thu, 05 May 2016 09:32:57 +0000
