=== debian/control ===
Source: iva
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Jorge Soares <j.s.soares@gmail.com>,
           Sascha Steinbiss <sascha@steinbiss.name>
Section: science
Priority: optional
Build-Depends: debhelper (>= 9),
               libssl-dev,
               bioperl,
               fastaq (>= 1.6),
               kmc,
               help2man,
               mummer,
               python3,
               python3-setuptools,
               python3-numpy,
               python3-nose,
               python3-networkx,
               python3-pysam,
               samtools,
               smalt,
               default-jdk-headless
Standards-Version: 3.9.8
X-Python3-Version: >= 3.3
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/iva.git
Homepage: https://github.com/sanger-pathogens/iva

Package: iva
Architecture: any
Depends: ${misc:Depends},
         ${python3:Depends},
         fastaq (>= 1.6),
         kmc,
         mummer,
         smalt,
         samtools,
         python3-numpy,
         python3-networkx,
         python3-pysam,
         default-jre-headless
Recommends: r-base-core,
            bioperl,
            trimmomatic
Description: iterative virus sequence assembler
 IVA is a de novo assembler designed to assemble
 virus genomes that have no repeat sequences,
 using Illumina read pairs sequenced from mixed
 populations at extremely high depth.
 .
 IVA's main algorithm works by iteratively extending
 contigs using aligned read pairs. Its input can be
 just read pairs, or additionally you can provide an
 existing set of contigs to be extended. Alternatively,
 it can take reads together with a reference sequence.
