## iva 1.0.8+ds

=== debian/changelog ===
iva (1.0.8+ds-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches applied by upstream.

 -- Sascha Steinbiss <satta@debian.org>  Thu, 12 Jan 2017 16:10:08 +0100

iva (1.0.7+ds-2) unstable; urgency=medium

  * disable multiprocessing related test case to fix potential FTBFS

 -- Sascha Steinbiss <satta@debian.org>  Tue, 27 Sep 2016 10:02:51 +0000

iva (1.0.7+ds-1) unstable; urgency=medium

  * Add Vcs-Git.
  * Update uploader email.
  * New upstream release.
  * Drop patches applied by upstream.

 -- Sascha Steinbiss <satta@debian.org>  Tue, 06 Sep 2016 10:59:10 +0000
