=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
            Jorge Soares <j.s.soares@gmail.com>,
-           Sascha Steinbiss <sascha@steinbiss.name>
+           Sascha Steinbiss <satta@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9),
@@ -24,6 +24,7 @@
 Standards-Version: 3.9.8
 X-Python3-Version: >= 3.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/iva.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/iva.git
 Homepage: https://github.com/sanger-pathogens/iva
 
 Package: iva
