=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE := 1
export PYBUILD_NAME=iva

mandir := $(CURDIR)/debian/man
debfolder := $(CURDIR)/debian
read_trim_dir := $(CURDIR)/iva/read_trim
gage_dir := $(CURDIR)/iva/gage
ratt_dir := $(CURDIR)/iva/ratt

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	chmod a-x $(read_trim_dir)/adapters.fasta
	chmod a+x $(gage_dir)/getCorrectnessStats.sh
	chmod a+x $(ratt_dir)/main.ratt.pl
	chmod a+x scripts/*
	javac -verbose $(gage_dir)/*.java
	dh_auto_build --

override_dh_installman:
	mkdir -p $(mandir)
	PYTHONPATH=. help2man -N -o $(mandir)/iva.1 \
          -n 'iterative virus assembler' \
          --no-discard-stderr  ./scripts/iva
	PYTHONPATH=. help2man -N -o $(mandir)/iva_qc.1 \
          -n 'compare an assembly to a reference' \
          --no-discard-stderr ./scripts/iva_qc
	PYTHONPATH=. help2man -N -o $(mandir)/iva_qc_make_db.1 \
          -n 'make a database as input for iva_qc' \
          --no-discard-stderr  ./scripts/iva_qc_make_db
	dh_installman --

override_dh_auto_clean:
	rm -rf .pybuild
	rm -f iva/gage/*.class
	rm -rf $(mandir)
	find . -name __pycache__ | xargs rm -rf

override_dh_auto_test:
	python3 setup.py test
