## iva 1.0.9%2Bds

=== debian/tests/control ===
Tests: test-example
Depends: @, trimmomatic, python3-packaging
