## iva 1.0.9+ds

=== debian/changelog ===
iva (1.0.9+ds-4ubuntu1) bionic; urgency=medium

  * Drop the runtime dependency on python3-distutils.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 05 Apr 2018 12:04:46 +0200

iva (1.0.9+ds-4) unstable; urgency=medium

  * Add dh-python to Build-Depends since this will be dropped from python3's
    Depends soon
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Mon, 26 Mar 2018 17:01:10 +0200

iva (1.0.9+ds-3) unstable; urgency=medium

  * Add distutils to runtime dependencies.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 23 Mar 2018 07:36:45 +0100

iva (1.0.9+ds-2) unstable; urgency=medium

  * Fix watchfile to not report non-release tags (with '-X' suffix).
  * Respect nocheck option in tests.
  * Update debhelper compat level to 10.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 10 Feb 2018 11:27:13 +0100

iva (1.0.9+ds-1) unstable; urgency=medium

  [ Steffen Moeller ]
  * debian/upstream/metadata: Added refs to registries

  [ Sascha Steinbiss ]
  * New upstream release.
  * Remove obsolete patch files.
  * Use secure copyright format link.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 29 Jan 2018 14:44:26 +0100
