=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
            Sascha Steinbiss <satta@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 11~),
+               dh-python,
                libssl-dev,
                bioperl,
                fastaq (>= 1.6),
@@ -21,11 +22,11 @@
                samtools,
                smalt,
                default-jdk-headless
-Standards-Version: 3.9.8
-X-Python3-Version: >= 3.3
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/iva.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/iva.git
 Homepage: https://github.com/sanger-pathogens/iva
+X-Python3-Version: >= 3.3
 
 Package: iva
 Architecture: any
