=== debian/tests/control ===
Tests: test-example
Depends: @, trimmomatic
