## iva 1.0.11%2Bds

=== debian/changelog ===
iva (1.0.11+ds-6build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 21 Jan 2026 19:54:49 +0000

iva (1.0.11+ds-6) unstable; urgency=medium

  * Team upload.
  * syntax-warning.patch: apply raw strings to regexes. (Closes: #1085655)
  * python3.12.patch: normalize last update timestamp.
  * d/patches/*: indicate the forwarding status.

 -- Étienne Mollier <emollier@debian.org>  Wed, 04 Dec 2024 21:42:08 +0100

iva (1.0.11+ds-5) unstable; urgency=medium

  * Python3.12 compatibility by avoiding usage of distutils
    Closes: #1061804
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  Remove patch reduce-ram.patch that is missing from debian/patches/series.

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 13:34:57 +0100

iva (1.0.11+ds-4) unstable; urgency=medium

  * Enable building twice in a row.
    Closes: #1045886
  * Bump Standards-Version.
  * Bump debian directory copyright date.

 -- Sascha Steinbiss <satta@debian.org>  Mon, 18 Dec 2023 22:00:38 +0100

iva (1.0.11+ds-3) unstable; urgency=medium

  * Team upload.
  * d/control: replace nose by pytest. (Closes: #1018382)
  * d/rules: fetch and run tests with pytest-3.
  * Set upstream metadata fields: Repository-Browse.

 -- Étienne Mollier <emollier@debian.org>  Fri, 02 Dec 2022 17:51:23 +0100

iva (1.0.11+ds-2) unstable; urgency=medium

  [ Andreas Tille ]
  * Enable uscan downloading sensible file name

  [ Sascha Steinbiss ]
  * Fix watchfile.
  * Bump Standards-Version.
  * Update copyright year.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 08 Oct 2022 18:53:24 +0200

iva (1.0.11+ds-1) unstable; urgency=medium

  * Fix watchfile to detect new versions on github
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Oct 2021 16:47:27 +0200

iva (1.0.9+ds-11) unstable; urgency=medium

  * Rebuild to reflect versioned Build-Depends: kmc (>= 3.1).  This will
    invalidate iva on several architectures as long kmc 3.x is only
    available on amd64
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Restrictions: skip-not-installable

 -- Andreas Tille <tille@debian.org>  Tue, 22 Dec 2020 09:12:41 +0100

iva (1.0.9+ds-10) unstable; urgency=medium

  * Disable tests that run KMC to circumvent failing builds on low-RAM
    machines.

 -- Sascha Steinbiss <satta@debian.org>  Sun, 09 Feb 2020 09:51:06 +0100

iva (1.0.9+ds-9) unstable; urgency=medium

  * Try to fix test failure on i386 by retrying KMC run with even less RAM.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 08 Feb 2020 17:15:05 +0100

iva (1.0.9+ds-8) unstable; urgency=medium

  * Team upload.
  * Add missing python3-packaging dependency for the autopkgtests

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 04 Jan 2020 18:21:02 +0100

iva (1.0.9+ds-7) unstable; urgency=medium

  * Team upload.
  * debian/patches/samtools1.10: fix the samtools version logic
  * debhelper-compat 12

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 25 Dec 2019 12:37:15 +0100

iva (1.0.9+ds-6) unstable; urgency=medium

  * Use correct Vcs-Git URL.
  * Remove ancient X-Python3-Version field.
  * Use Debian's Perl path in RATT scripts.

 -- Sascha Steinbiss <satta@debian.org>  Wed, 01 Aug 2018 21:19:30 +0200

iva (1.0.9+ds-5) unstable; urgency=medium

  [ Sascha Steinbiss ]
  * Remove runtime dep on distutils.
    Closes: #894898
  * Bump Standards-Version.
  * Use Salsa's Vcs-* URLs.

  [ Dylan Aïssi ]
  * Fix OMICS IDs.
  * Add bio.tools ref.

 -- Sascha Steinbiss <satta@debian.org>  Fri, 13 Apr 2018 07:23:02 +0200
