## iva 1.0.11+ds

=== debian/control ===
--- 
+++ 
@@ -5,34 +5,36 @@
            Sascha Steinbiss <satta@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                libssl-dev,
                bioperl,
-               fastaq (>= 1.6),
-               kmc,
+               fastaq,
+               kmc (>= 3.1),
                help2man,
                mummer,
                python3,
                python3-setuptools,
+               python3-packaging,
                python3-numpy,
-               python3-nose,
                python3-networkx,
                python3-pysam,
+               python3-pytest,
                samtools,
                smalt,
                default-jdk-headless
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/iva.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/iva.git
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/med-team/iva
+Vcs-Git: https://salsa.debian.org/med-team/iva.git
 Homepage: https://github.com/sanger-pathogens/iva
-X-Python3-Version: >= 3.3
+Rules-Requires-Root: no
 
 Package: iva
 Architecture: any
 Depends: ${misc:Depends},
          ${python3:Depends},
-         fastaq (>= 1.6),
+         ${perl:Depends},
+         fastaq,
          kmc,
          mummer,
          smalt,
