=== debian/rules ===
--- 
+++ 
@@ -40,4 +40,6 @@
 	find . -name __pycache__ | xargs rm -rf
 
 override_dh_auto_test:
-	python3 setup.py test
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
+	python3 -m pytest --verbose
+endif
