=== debian/tests/control ===
Tests: test-example
Depends: @, trimmomatic, python3-packaging
Restrictions: skip-not-installable
# Currently kmc is only available for amd64
